netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
spotlight_rawquery_lexer.l File Reference
`#include <stdbool.h>`
`#include <gio/gio.h>`
`#include <talloc.h>`
`#include <atalk/spotlight.h>`
`#include "sparql_parser.h"`

## Macros
#define | SLQ_VAR ssp_slq

## Functions
int | yylex (void)

## Macro Definition Documentation

## ◆ SLQ_VAR

#define SLQ_VAR ssp_slq

## Function Documentation

## ◆ yylex()

int yylex | ( | void |  | ) |